
#Kunena div.post-3, div.kmessage-left {
overflow: visible !important;
position: relative !important;
clear: both !important;
display: block !important;


}

#Kunena span.kreadforum, #Kunena span.kunreadforum, #Kunena span.knotloginforum {
	height: 48px !important;
	width: 48px !important;
}
/* KUNENA */
#Kunena td.kcol-kcatlastpost {
	width: 35% !important;
}
#Kunena .klist-markallcatsread {
	border: none !important;
	background: none !important;
}
#Kunena .klist-markallcatsread input.kbutton {
	padding: 1px 5px;
	margin-top: 5px !important;
}
#Kunena form#jumpto {
	margin-top: 1px !important;
	margin-bottom: 0px !important;
}
#Kunena div.kiconrow {
	width: 200px !important;
}
#Kunena .kfooter, #Kunena .kcredits, #Kunena div.kthead-moderators, #Kunena .klist-moderators {
	display: none;
}
#Kunena form div {
	margin: 0;
}
#Kunena h1, #Kunena h2 {
	color: #fff !important;
}
/* Change the link colors */
#Kunena a:link, #Kunena a:visited, #Kunena a:active {
	color: #6C0000 !important;
}
/* Change the header background colors */
#Kunena .kblock div.kheader {
	/*  Bardzo ładne butonny!!  -webkit-box-shadow: inset -10px -10px 20px #d9d8d7;
	-moz-box-shadow: inset -10px -10px 20px #d9d8d7;
	box-shadow: inset -10px -10px 20px #d9d8d7;
*/
	background-color: #4E0000 !important;
	border-top: 1px solid #D9D8D7 !important;
	border-left: 1px solid #D9D8D7 !important;
	border-right: 1px solid #D9D8D7 !important;
	border-bottom: 1px solid #D9D8D7 !important;
}
#Kunena .kcontenttablespacer {
	border-bottom: 2px solid #D9D8D7 !important;
	line-height: 0 !important;
}
#Kunena table {
	border-spacing: 0px !important;
}
 #Kunena tr.krow1 td{
background: none !important; border: none !important;
}

#Kunena tr.krow2 td {
background: #F8F0F0 !important;
display: block-inline !important; border-radius: 10px;
}

#Kunena tr.krow2 { border: 1px solid #DCB0B0 !important; }

Kunena #kpost-message td {
	background: none !important;
}
 {
	background-image: url(../images/custom/gradient-bg.png) !important;
	background-position: top;
	background-repeat: repeat-x;
}
#Kunena tr.krow2-yellow td, #Kunena tr.krow1-yellow td {
	background-image: #FFFFCC url(../images/custom/gradient-bg.png) 0 0 repeat-x !important;
}
#Kunena tr.krow2-yellow {
	background: none !important;
	box-shadow: inset -30px -10px 10px #ffffcc;
}
#Kunena td.kcol-mid, #Kunena td.kcol-first, #Kunena td.kcol-last {
	border: none !important;
}
#Kunena .kcategories-19 div.kheader {
	background-color: #D5D5D5 !important;
}
#Kunena .kblock div.kheader {

}
#Kunena #advsearch div.kheader {
	border-left: none !important;
	border-right: none !important;
	border-radius:  0;
}
#Kunena div.kblock {
	border: none !important;
		background: none !important;
}
#Kunena div.kblock div.kbody {
	border: none !important;
	border-top: none !important;
	background: none !important;

}
#Kunena #kprofilebox div.kbody {
	border-radius: 0px !important;
}
#Kunena .klist-actions {
	display: block;
	border: 1px solid #D9D8D7 !important;
}
#Kunena .klist-bottom {
	float: right;
  margin-top: -1px;
	background: url(../images/custom/gradient-bg.png) 0 0 repeat-x !important;
	border-top: 0px;

}
#Kunena .klist-actions-bottom {
	margin-top: 20px !important;
	display: block;

}
#Kunena .add-margin-top {
	margin-top: 20px !important;
}
#Kunena .round {
	display: block;
	border-radius: 10px;
}
#Kunena .kpostbuttonset {
	background: #eee;
	width: 620px;
}
#Kunena table#kpostmessage .ktxtarea {
	background: #FFFFE0
}
#Kunena .kblock .kflat tr.krow1, #Kunena .kblock .kflat tr.krow2 {
	background: url(../images/custom/gradient-bg.png) 0 0 repeat-x !important;
}
/* Change the header text colors */
#Kunena .kblock div.kheader h2 a:link, #Kunena .kblock div.kheader h2 a:visited, #Kunena .kblock div.kheader h2 a:active {
	color: #fff !important;
}
#Kunena a.ktopic-title, #Kunena span.kmsgtitle, #Kunena span.kmsgtitle-new {
	font-size: 1.1em !important;
	color: #4E0000 !important;
}
#Kunena div.ktitle-desc, #Kunena div.ksearchresult-desc {
	color: #858586;
}
/* Change tab colors */
div#ktab ul.menu li a {
	-moz-border-radius: 10px 10px 0px 0px !important;
	border-radius:  10px 10px 0px 0px;
	background-color: #F6F6F5 !important;
}

#Kunena .kforum-pathway-bottom {

	-moz-border-radius:  0px 0px 0px 10px !important;
	border-radius:   0px 0px 0px 10px;
}


#Kunena .klist-bottom { 	-moz-border-radius:  0px 0px 10px 10px !important;
	border-radius:   0px 0px 10px 10px; }

#Kunena .kblock div.kheader { 	-moz-border-radius: 10px 0px 0px 0px !important;
	border-radius:  10px 0px 0px 0px; border: none !important;}

#Kunena dl.tabs dt {

}

#Kunena a.close

#Kunena div.current {

}
#Kunena input.kbutton {

}
/* Change the active tab & rollover colors */
div#ktab li a {
	border-top: 1px solid #CFCECD !important;
	border-left: 1px solid #CFCECD !important;
	border-right: 1px solid #CFCECD !important;
}
div#ktab li#current a {
	background-color: #fff !important;
	box-shadow: none;
	padding-bottom: 1px !important;
	margin-bottom: -1px !important;
}
div#ktab li#current a span {
	color: #6C0000 !important;
	font-weight: 700;
}
div#ktab ul.menu li a:hover {
	background-color: #fff !important;
	border-top: 1px solid #CFCECD !important;
	border-left: 1px solid #CFCECD !important;
	border-right: 1px solid #CFCECD !important;
}
#Kunena #ktab a span, #Kunena span.kmsgdate {
	color: #646667 !important;
}
#Kunena #ktab a:hover span {
	color: #6C0000 !important;
}
#Kunena .klist-jump-all {
	border-color: #D9D8D7 !important;
}
#Kunena .kforum-pathway {
	border: 1px solid #D9D8D7 !important;
	border-top: none !important;
	background: #fff !important;

}
#Kunena .kforum-pathway-bottom {

	margin-bottom: 0px !important;
}
/* Change the border color under the top nav */
/* Change the pagination color */
#Kunena .kblock .kpagination a, #Kunena .kblock .kpagination .active {
	padding: 2px !important;
	border-radius: 0px;
	-moz-border-radius: 0px;
}
#Kunena .kpagination a, #Kunena .kpagination .active {
	padding: 5px 6px !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
#Kunena .kpagination .active {
	background: none repeat scroll 0 0 #6C0000;
	border: 1px solid #6C0000;
}
#Kunena .kpagination a {
	border: 1px solid #6C0000;
}
#Kunena .kpagination a:hover {
	border: 1px solid #6C0000;
	color: #fff !important;
	background: #6C0000;
}
/* Change the post link color */
#Kunena div.kmsg-header h2 a {
	color: #000 !important;
}

#Kunena td.kprofile-right { width: 100px !important; min-width: 100px; background: none !important; border: none !important;}

#Kunena td.kmessage-left div {width: none !important;}

#Kunena div.kmsg-header h2, #Kunena div.kmsg-header {
	background: transparent !important;
}

#Kunena div.kmsg-header { border-bottom: 1px solid #D1D4D6 !important; }

/* Change the toggler color */
#Kunena #ktop span.ktoggler {
	background-color: #6C0000;
}
#Kunena .kicon-button {
	text-transform: uppercase !important;
}
/* Change the button rollover color */
#Kunena .kbutton:hover, #Kunena .kbutton:focus {
	background-color: #6C0000;
	border-color: #6C0000;
}
#Kunena #ktop {
	border-bottom:  3px #6C0000 solid !important;
}
#Kunena div.kpbox {
	position: absoulte !important;
}
#Kunena #kprofilebox td {
	background: none !important;
	border-radius: 0px !important;
}
#Kunena .kprofilebox-left {
	border: none !important;
}


#Kunena div.kmsgbody { min-height: 0px !important;}


#Kunena div.kmessage-left {
position: relative:

}

#Kunena td.kmessage-right div,
#Kunena td.kmessage-left div,
#Kunena td.kmessage-top div,
#Kunena td.kmessage-bottom div {

}

#Kunena td.kmessage-right {

padding: 0px !important;
padding-top: 20px !important;
}

#Kunena span.kavatar img {max-width: 95px !important;}


/* ===  RANDAL DODAŁ CHMURKĘ! ==== */


div.post-title {  position: relative; padding: 25px 0 0 0 ; text-align: left;  }

div.post-t1 {

	background: url(../images/custom/post.png) 0% 0% no-repeat;
}

div.post-t2 {
	padding: 0px 25px 0px 15px;
	background: url(../images/custom/post.png) 100% -20px no-repeat;
}

div.post-t3 {
	height: 15px;
	background: url(../images/custom/post.png) 0 -40px repeat-x;
}

/* ŚRODEK CHMURY */

div.post-1 { background:   url(../images/custom/post-lewa.png) 0 0 repeat-y; }

div.post-2 {
	padding: 0px 25px 0px 15px;
	 background: url(../images/custom/strzalka.png) repeat-y 100% 0px;
}

div.post-3 {
	z-index: 8;
	background: #fff /*url(../images/custom/ramka-tresci_bg.png)  0 repeat; */}




/* DÓŁ CHMURY */

div.post-b1 { background: url(../images/custom/post.png) 0 -60px no-repeat; }

div.post-b2 {
padding: 0px 25px 0px 15px;
	background: url(../images/custom/post.png) 100% -83px no-repeat;
}

div.post-b3 {
height: 18px;
	background: url(../images/custom/post.png) 0 -106px repeat-x;
}


/* ===  KONIEC RANDAL DODAŁ CHMURKĘ! ==== */




#Kunena td.kcol-kcatlastpost, #Kunena td.kcol-last { border-right: 1px solid #DCB0B0 !important; }




#Kunena div.kmsgbody div.kmsgtext { background: #fff; border: 1px solid #D9D8D7; padding: 15px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;  }






















/* JomSocial */

#community-wrap .app-box-content .filterlink a.active-state { background: #56595A; border: 0; !important; }


#community-wrap .cToolbar .cToolbar {
	padding-top: 0;;
}
#community-wrap #cToolbarNav, #community-wrap #miniheader.profile-toolbox-bl {
	padding-left: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#community-wrap #cToolbarNav ul#community-toolbar li.toolbar-item a.has-submenu {
	background-color: #72BFDC !important;
	border-top: none !important;
}
#community-wrap .cToolbar ul, #community-wrap .cToolbar ul li, #community-wrap .cToolbar ul li a {
	height: 35px;
	line-height: 35px;
}
#community-wrap .cToolbar#cToolbarNav ul#cToolbarNavList li a {
	line-height: 35px !important;
}
#community-wrap .cToolbar#cToolbarNav ul#cToolbarNavList li {
}
div.joms-newsfeed-item .newsfeed-content-hidden {
	background: none;
	color: #ADADAD;
}
#community-admin-wrapper, #community-wrap .cSubmenu, #community-wrap #cFilterBar {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	border-left: none;
	border-right: none;
}
#community-wrap ul.submenu {
	padding-left: 5px;
	padding-right: 3px;
}
#community-wrap .cSidebar {
	width: 25% !important;
}
#community-wrap .cMain {
	width: 74% !important;
}
.app-box-header {
	border: none !important;
}


#community-wrap .cToolbar#cToolbarNav ul#cToolbarNavList li.toolbar-active a,
#community-wrap #cToolbarNav ul#cToolbarNavList li.toolbar-active  { color: #3C3D3E;  background: none !important;}

.activity-admin-echo {
	background: #FFFFE0 !important;
	border: 1px solid #E4E4E4 !important;
	border-top: 0px;
	padding: 5px 15px 15px 30px;
	margin: 0 20px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#community-wrap label {
}
#community-wrap .app-box {
	margin-bottom: 0px !important;
}
#community-wrap .app-box, #community-wrap .cModule {
	border: none;
}

#menu .dropdown { z-index: 20 !important; }

#community-wrap #cToolbarNav ul { z-index: 7 !important; }

#community-wrap a:hover img.avatar { background: #676869; }

#community-wrap .cModule h3 {
	text-shadow: none;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	line-height: 14px;
	color: #676869;
	background: url(../images/gray2.png) 0 100% repeat-x !important;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
#community-wrap .app-box-content .filterlink a.active-state, #Kunena .kbutton, #Kunena .kpostbuttonset {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none !important;
	border: 1px solid #ccc;
}
.cMain .app-box-header, .cMain .app-box-title, .app-box-header, #community-wrap div.profile-toolbox-bl {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
#community-wrap #cProfileWrapper .cLayout .cSidebar .app-box-header, #community-wrap .frontpage-right .app-box-header {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.frontpage, frontpage-main {
	background: #fff;
}
#community-wrap div.componentheading {
	text-align: center;
}
#community-wrap {
	color: #333
}

#community-wrap .cSubmenu {
	margin: 0 0 5px;
	height: 30px;
	background: #F8F9FA;
	border: solid 1px #ECEBEB;
}

#community-wrap #community-event-rsvp-status { background: #F8F9FA; }

 #community-wrap #cToolbarNav ul#cToolbarNavList li {

  border: 1px solid transparent !important;
}

 #community-wrap #cToolbarNav ul#cToolbarNavList li:hover {
	background: #fff;
  border: 1px solid #D3D3D3 !important;
  border-bottom: none !important;
}


#community-wrap div.greybox { -webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;}



#community-wrap div.joms-newsfeed-item { padding-bottom: 0 !important; }









































#errjsusernamemsg,
#errjspasswordmsg,
#errjspassword2msg,
#errjsnamemsg,
#errjsemailmsg,
#err {

color: red;

}

div.module div.yoo-gallery {
	margin: 15px auto 5px auto;
	width: 600px;
}

#menu a:link,
#menu a:visited { color: #1F72A4; }
#menu a:hover { color: #fff; }

a:link, a:visited {
color: #760000;
text-shadow: #fff 0 0 1px;
/* text-decoration: none;  */


 }
a:hover {  text-decoration: none; color: #FF0000;  }



/* ---------------- CIAŁO STRONY!:)  ---------------- */


.wikitable { margin: 0; padding: 0;}



body {


}

a.readmore {
	display: block;
	width: auto;
	height: 20px;
	background: #fff;
	border: 1px solid #E4C2C2;
	float: right;
	line-height: 20px;
	margin: 0px !important;
	padding-right: 10px;
	text-indent: 10px;
	font-size: 90%;
		text-decoration: none;
	text-shadow: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.readmore:link,
a.readmore:visited { color: #505050; }

a.readmore:hover {
	background: none;
	color: #000000;
	text-shadow: none;
}




div.joomla div.blog div.description {
	margin: 10px 0px 15px 0px;
	padding-bottom: 0px;
	background: none;
}

div.joomla div.item { margin-bottom: 0px; }

div.joomla div.multicolumns div.item { margin: 10px 5px 10px 5px; }

div.joomla div.item-bg {
	padding-bottom: 0px;
	background: none;
	overflow: hidden;
}


.article, div.joomla div.item { -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

-webkit-box-shadow: inset 0px 0px 200px #F2E0E0;
-moz-box-shadow: inset 0px 0px 200px #F2E0E0;
box-shadow: inset 0px 0px 200px #F2E0E0;

padding: 5px 10px 0px 10px;; background: #fff; border: 1px solid #DCB0B0; }

#search {
	position: absolute;
	top: 136px;
	right: 70px;
	z-index: 12;
	width: 120px;
	height: 22px;
	padding: 4px 4px 0px 4px;
	background: none;
	border: 1px solid #646464;
}


.default-search div.searchbox {
	width: 120px;
	height: 18px;
	padding: 6px 0px 0px 0px;
	margin: 0px;
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";


	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
	border-left: 1px solid #E4C2C2;
		border-right: 1px solid #E4C2C2;
			border-bottom: 1px solid #E4C2C2;
	background: #fff; /* ie6png:crop */
}

.default-search div.searchbox:hover  {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

-webkit-box-shadow: inset 0px 0px 5px #F2E0E0;
-moz-box-shadow: inset 0px 0px 5px #F2E0E0;
box-shadow: inset 0px 0px 5px #F2E0E0; background: #fff; }
.default-search div.searchbox:hover input { color: #000000; }
.default-search div.searchbox input:focus { color: #000000; 	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

.default-search div.searchbox input {
	width: 102px;
	height: 15px;
	padding: 3px 0px 0px 0px;
	border: none;
	outline: none;
	background: none;
	float: left;
	color: #646464;
	font-size: 11px;
}

.default-search div.searchbox button {
	width: 18px;
	height: 18px;
		background: #fff;
	padding: 0px;
	border: none;
	float: left;
	cursor: pointer;
	line-height: 0px;
}







body.yoopage {
	background: #690107 url(../images/custom/body-mid.jpg)  50% 0% repeat-y;
}
#page-body {
	background:  url(../images/custom/black.png)  repeat-x;
}
#page-footer {
height: 250px;
background:  url(../images/custom/body-bot.jpg)  50% 0% no-repeat;


}
#footer {

	position: relative;
	margin: 0px 70px 0px 70px;
	padding-bottom: 15px;
	clear: both;
	text-align: center;
	color: #ffffff;
}
#footer span {

}
div.mod-headerbar span {
	background: url(../images/custom/module_headerbar.png) 0 0 repeat;
}
.wrapper-body {
	padding: 0px 0px 0px 0px;
}
#mainmiddle {
	margin-top: 0px;
}
#content {
	margin-top: 0px;
}




#left {
	margin-top: 50px;
}


#top {
	padding-right: 20px;
}


/* TYPOGRAFIA */

/*
 * headings
 */

h1, h2, h3, h4, h5, h6 { font-family: PGeorgia1, Georgia, serif; }

h1 {
	font-weight: normal;
	color: #6C0000;
}

#page h1 a {
	color: #6C0000;
	text-decoration: none;
}

h2 { color: #760000; }
h3 { color: #4E0202; }
h4 { color: #6C0000; }
h5 { color: #6C0000; }
h6 { color: #6C0000; }

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 10px;
	font-weight: normal;
}

h1 { font-size: 30px; line-height: 30px; margin-top: 20px; }
h2 { font-size: 17px; line-height: 17px; margin-top: 15px; }
h3 { font-size: 18px; line-height: 18px; margin-top: 15px; }
h4 { font-size: 16px; line-height: 16px; margin-top: 15px; }
h5 { font-size: 14px; line-height: 14px; margin-top: 10px; }
h6 { font-size: 14px; line-height: 14px; margin-top: 10px; }


/* *   RAMKA POD RAMKĄ TREŚCI! *   #papier {
	padding: 0px 0px;
	background: url(../images/custom/paper-top.png) 0% 0% no-repeat;
}
.papier-1 {
	padding: 0px 0px;
	background: url(../images/custom/paper-mid.png) 0% 0 repeat-y;
}
#papier .papier-2 {
	background: url(../images/custom/paper-bot.png) 0% 100% no-repeat;
}
#page-middle {
	background: #2E3037 url(../images/page_middle_t.png) 0 0 repeat-x;
}
#page-middle .page-middle-1 {
	background: url(../images/page_middle_b.png) 0 100% repeat-x;
}
#page-middle .page-middle-2 {
	background: url(../images/page_middle_img.png) 50% 0 no-repeat;
}
#main-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}


/* * * RAMA TREŚCI  z cieniem* * */
div.content-wrapper-t1 {
	position: relative;
	background:  url(../images/custom/rama-tresci.png) 0 0 no-repeat;
}
div.content-wrapper-t2 {
	padding: 0px 100px 0px 100px;
	background:  url(../images/custom/rama-tresci.png) 100% -74px no-repeat;
}
div.content-wrapper-t3 {
	height: 32px;
	background:  url(../images/custom/rama-tresci.png) 0 -37px repeat-x;
}
div.content-wrapper-1 {
	background:   url(../images/custom/rama-tresci-brzegi.png) 0 0 repeat-y;
}
div.content-wrapper-2 {
	padding: 0px 43px 0px 35px;
	background: url(../images/custom/rama-tresci-brzegi.png) 100% 0 repeat-y;
}
div.content-wrapper-3 {
	background: url(../images/custom/ramka-tresci_bg.png)  0 repeat;
}
div.content-wrapper-b1 {
	background: url(../images/custom/rama-tresci.png) 0 -111px no-repeat;
}
div.content-wrapper-b2 {
	padding: 0px 100px 0px 100px;
	background:  url(../images/custom/rama-tresci.png) 100% -217px no-repeat;
}
div.content-wrapper-b3 {
	height: 48px;
	background:  url(../images/custom/rama-tresci.png) 0 -164px repeat-x;
}
#breadcrumbs {
	position: relative;
	top: 0px;
	left: 5px;
	right: 15px;
	height: 19px;
	overflow: hidden;
	font-size: 85%;
}
#breadcrumbs a, #breadcrumbs span {
	display: block;
	float: left;
}
#breadcrumbs a, #breadcrumbs span.separator {
	margin-right: 10px;
}
#breadcrumbs .box-1 {
	background: url(../images/breadcrumbs.png) 0 0 no-repeat;
	color: #ffffff;
}
#breadcrumbs a:hover {
}
#breadcrumbs .box-2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/breadcrumbs.png) 100% -24px no-repeat;
}
#breadcrumbs .box-3 {
	height: 19px;
	background: url(../images/breadcrumbs.png) 0 -48px repeat-x;
}
/* KONIEC - CIAŁA STRONY!:) */
/*  *  * MENU GÓRNE  *  *  */
#menu a.level1 span.bg, #menu span.level1 span.bg {
	height: 53px;
	padding: 0px 22px 0px 18px;
	background: url(../images/menu_level1_item.png) 100% 0 no-repeat;
	float: left;
	line-height: 53px;
	font-size: 13pt;
	color: #fff;

	font-family:  Georgia1, Georgia, serif;
	text-shadow: 0 0 0.2em #6C0000, 0 0 0.2em #6C0000, 0 0 0.2em #6C0000
}
#menu {
	position: absolute;
	top: 99px;
	left: 10px;
	z-index: 11;
}
#menu ul.menu {
	background: none;
}
#menu li:hover .level1 span.bg {
	color: #6C0000;
	text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;
}
#menu li.remain .level1 span.bg {
	color: #6C0000;
	text-shadow: 0 0 0.2em #6C0000, 0 0 0.2em #6C0000, 0 0 0.2em #6C0000;
}
#menu li.active .level1 span.bg {
	color: #6C0000;
	text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff
}
#menu a.level1 span.bg, #menu span.level1 span.bg {
	background: none;
}
#menubar {
	padding-right: 20px;
	background: url(../images/custom/menubar_bg.png) 0 0 no-repeat;
}
#menubar div.menubar-2 {
	padding: 0px 70px 0px 70px;
	background: url(../images/custom/menubar_bg.png) 100% -80px no-repeat;
}
#menubar div.menubar-3 {
	background: url(../images/custom/menubar_bg.png) 0 -160px repeat-x;
}
#menubar div.menubar-4 {
	height: 78px;
	background: url(../images/custom/menubar_shadow.png) 50% 100% no-repeat;
}
div#menu div.fancy {
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 4;
	overflow: hidden;
}
div#menu div.fancy div.fancy-1 {
	padding-right: 2px;
	background: url(../images/custom/menu_fancy.png) 0 0 no-repeat;
}
div#menu div.fancy div.fancy-2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/custom/menu_fancy.png) 100% -56px no-repeat;
}
div#menu div.fancy div.fancy-3 {
	height: 51px;
	background: url(../images/custom/menu_fancy.png) 0 -112px repeat-x;
}
/* ---- CHMURKA  DROPDOWN ----*/
#menu li.item8 .dropdown-t3 {
	height: 20px;
	background: url(../images/custom/menu-dropdown.png) 70% -50px repeat-x;
}
#menu .dropdown {
	position: absolute;
	top: 53px;
	left: -999em;
	z-index: 100;
}
#menu li:hover .dropdown, #menu li.remain .dropdown {
	left: -8px;
}
#menu .dropdown-t1 {
	background: url(../images/custom/menu-dropdown.png) 0 0 no-repeat;
}
#menu .dropdown-t2 {
	padding: 0px 14px 0px 60px;
	background: url(../images/custom/menu-dropdown.png) 100% -25px no-repeat;
}
#menu .dropdown-t3 {
	height: 20px;
	background: url(../images/custom/menu-dropdown.png) 0 -50px repeat-x;
}
#menu .dropdown-1 {
	background: url(../images/custom/menu-dropdown-br.png) 0 0 repeat-y;
}
#menu .dropdown-2 {
	padding: 0px 14px 0px 14px;
	background: url(../images/custom/menu-dropdown-br.png) 100% 0 repeat-y;
}
#menu .dropdown-3 {
	padding: 0px 0px 0px 0px;
	background:  url(../images/custom/menu-dropdown-bg.png) repeat;
	overflow: hidden;
}
#menu .dropdown-b1 {
	background: url(../images/custom/menu-dropdown.png) 0 -75px no-repeat;
}
#menu .dropdown-b2 {
	padding: 0px 14px 0px 14px;
	background: url(../images/custom/menu-dropdown.png) 100% -95px no-repeat;
}
#menu .dropdown-b3 {
	height: 15px;
	background: url(../images/custom/menu-dropdown.png) 0 -115px repeat-x;
}
#menu li.level2 {
	margin-bottom: 5px;
}
#menu li.level1 li.last {
	margin-bottom: 0px;
}
#menu .hover-box1 {
	overflow: hidden;
}
#menu .hover-box1 {
	border: none;
	background:  url(../images/custom/menu-dropdown-l2-bg.png) 0 0 no-repeat;
	/* url(../images/custom/menu-l2-br.png) 0 0 no-repeat;
}
#menu .hover-box2 {
	background: url(../images/custom/menu-l2-br.png) 100% 100% no-repeat;
}
#menu .hover-box3 {
	background: url(../images/custom/menu_level2_item_corners2.png) 100% 0 no-repeat;
}
#menu .hover-box4 {
	background: url(../images/custom/menu_level2_item_corners2.png) 0 100% no-repeat;
}
*/
}
#menu .hover-box1:hover, #menu .hover-box1:hover .hover-box2 {
	border: none;
	background:  url(../images/custom/menu-dropdown-l2-bg.png) 0 -50px no-repeat;

}
#menu .hover-box1:hover .hover-box3, #menu .hover-box1:hover .hover-box4 {
	border: none;
	background-image: url(../images/custom/menu_level2_item_corners2_hover.png);
}
#menu li.separator .hover-box1:hover, #menu li.separator .hover-box1:hover .hover-box2 {
	border: none;
	background:   url(../images/custom/menu-dropdown-l2-bg.png) 0 -50px no-repeat;
}
#menu li.separator .hover-box1:hover .hover-box3, #menu li.separator .hover-box1:hover .hover-box4 {
	border: none;
}
}
#menu a.level2 span.bg, #menu span.level2 span.bg {
	min-height: 47px;
	line-height: 47px;
	text-indent: 10px;
	color: #505050;
	font-size: 15px;
}
#menu .hover-box1:hover a.level2 span.bg {
	text-shadow: 1px 1px 1px #c8c8c8;
}
#menu a.level2 span.icon, #menu span.level2 span.icon {
	text-indent: 50px;
}
#menu li.level2 a.current span.bg {
	font-weight: bold;
}
#menu a.level2 span.title, #menu span.level2 span.title {
	line-height: 33px;
}
#menu a.level2 span.subtitle, #menu span.level2 span.subtitle {
	margin-top: -6px;
	padding-bottom: 0px;
	font-size: 10px;
	font-weight: normal;
	color: #646464;
	line-height: 8px;
	text-transform: none;
	letter-spacing: 1px;
}
#menu .sub {
	padding: 5px 0px 0px 0px;
}
#menu ul.level3 {
	padding-left: 12px;
}
#menu a.level3:hover {

}
#menu a.level3 span.bg, #menu span.level3 span.bg {
	padding-left: 15px;
	background: url(../images/custom/menu_level3_item.png) 0 6px no-repeat;
	line-height: 17px;
	font-size: 11px;
}
#menu a.level3:hover span.bg {
	background-position: 0 -12px;
}


/*  * * STYLIZOWANIE SPECJALNE PODMENU *  * dla katalogumonet *    */

#menu li.item2 div.dropdown a.level2 span.bg, #menu li.item2 div.dropdown span.level2 span.bg {
	background-position: 4px  2px;
	text-indent: 0px;
}
#menu li.item2 div.dropdown a.level2 span.icon, #menu li.item2 div.dropdown span.level2 span.icon {
	padding: 0px 0px 0px 69px;
	text-indent: 0px;
}
#menu li.item2 div.dropdown a.level2 span.title, #menu li.item2 div.dropdown span.level2 span.title {
}

/* KONIEC - CHMURKA  DROPDOWN */
/* KONIEC - MENU GÓRNE */



/* * *  MODUŁY * * */


/*
 * space between modules
 */

div.separator .module { margin: 0px 15px 0px 0px; }

#left .module,
#right .module,
#contentleft .module,
#contentright .module { margin-bottom: 15px; }

#left .last,
#right .last,
#contentleft .last,
#contentright .last { margin-bottom: 0px; }

#top .topblock .module { margin: 20px 0px 0px 0px; }

#bottom .bottomblock .module { margin: 0px 0px 15px 0px; }


/* * module headers */

.module h3.header {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	font: Georgia;
}
.module span.header-2, .module span.header-3 {
	display: block;
}
.module h3.header span.title {
	display: block;
	font-size: 15px;
	line-height: 10px;
}
.module h3.header span.subtitle {
	display: block;
	margin-top: -5px;
	line-height: 10px;
	font-size: 9px;
	font-weight: normal;
	color: #646464;
	letter-spacing: 0px;
	text-indent: 1px;
}

/*
 * module: hover
 */

div.mod-hover div.box-1 { background: #D7D7D7 url(../images/custom/module_hover.png) 0 0 no-repeat; }

div.mod-hover div.box-2 {
	padding: 10px 15px 5px 15px;
	background: url(../images/custom/module_hover.png) 100% 0 no-repeat;
	overflow: hidden;
}

div.mod-hover div.box-b1 { background: #D7D7D7 url(../images/custom/module_hover.png) 0 100% no-repeat; }

div.mod-hover div.box-b2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/custom/module_hover.png) 100% 100% no-repeat;
}

div.mod-hover div.box-b3 {
	height: 9px;
	border-bottom: 1px solid #ffffff;
}

div.mod-hover h3.header {
	height: 30px;
	line-height: 25px;
	text-transform: uppercase;
}
div.mod-hover h3.header span.icon { top: -3px; }

div.mod-hover h3.header span.title { line-height: 15px; }
div.mod-hover h3.header span.subtitle { margin-top: 2px; }


/* * moduł: ROUNDED * */
div.mod-rounded  h3.header {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #646464;
	font-weight: 400;
}

/*
div.mod-rounded div.box-t1 {
	background: url(../images/custom/module-rounded.png) 0 0 no-repeat;
}
div.mod-rounded div.box-t2 {
	padding: 0px 20px 0px 20px;
	background: url(../images/custom/module-rounded.png) 100% -25px no-repeat;
}
div.mod-rounded div.box-t3 {
	border: none;
	height: 20px;
	background: url(../images/custom/module-rounded.png) 100% -50px repeat-x;
}
div.mod-rounded div.box-1 {
	padding: 0px 0px 0px 0px;
	border: none;
	background: url(../images/custom/module-rounded-br.png) 0 0 repeat-y;
}
div.mod-rounded div.box-2 {
	padding: 0px 18px 0px 18px;
	background: url(../images/custom/module-rounded-br.png) 100% 0 repeat-y;
}
div.mod-rounded div.box-3 {
	padding: 0px 0px 0px 0px;
	background: url(../images/custom/module-rounded-bg.png) 0 0 repeat;
	border: none;
	overflow: hidden;
}
div.mod-rounded div.box-b1 {
	background: url(../images/custom/module-rounded.png) 0 -75px no-repeat;
}
div.mod-rounded div.box-b2 {
	padding: 0px 20px 0px 20px;
	background: url(../images/custom/module-rounded.png) 100% -100px no-repeat;
}
div.mod-rounded div.box-b3 {
	border: none;
	height: 20px;
	background: url(../images/custom/module-rounded.png) 100% -125px repeat-x;
}
*/


/* * moduł: ROUNDED z wykorzystaniem głównej ramki z cieniem* */

div.mod-rounded div.box-t1 {
	position: relative;
	background:  url(../images/custom/rama-tresci.png) 0 0 no-repeat;
}
div.mod-rounded div.box-t2 {
	padding: 0px 100px 0px 100px;
	background:  url(../images/custom/rama-tresci.png) 100% -74px no-repeat;
}
div.mod-rounded div.box-t3 {
  border: none;
	height: 32px;
	background:  url(../images/custom/rama-tresci.png) 0 -37px repeat-x;
}
div.mod-rounded div.box-1 {
  padding: 0px 0px 0px 14px;
  border: none;
	background:   url(../images/custom/rama-tresci-brzegi.png) 0 0 repeat-y;
}
div.mod-rounded div.box-2 {
  border: none;
	padding: 0px 43px 0px 21px;
	background: url(../images/custom/rama-tresci-brzegi.png) 100% 0% repeat-y;
}
div.mod-rounded div.box-3 {
  border: none;
	background: url(../images/custom/ramka-tresci_bg.png)  0 repeat;
}
div.mod-rounded div.box-b1 {
	background: url(../images/custom/rama-tresci.png) 0 -111px no-repeat;
}
div.mod-rounded div.box-b2 {
  border: none;
	padding: 0px 100px 0px 100px;
	background:  url(../images/custom/rama-tresci.png) 100% -217px no-repeat;
}
div.mod-rounded div.box-b3 {
  border: none;
	height: 47px;
	background:  url(../images/custom/rama-tresci.png) 0 -164px repeat-x;
}




/* color: grey */
div.mod-rounded-grey div.box-1 {
	padding: 0px 0px 0px 0px;
	border: none;
}


/* header: grey */
div.mod-rounded-header div.deepest {
	padding: 0px 0px 0px 0px;
}
div.mod-rounded-header div.box-1 div.deepest {
	padding: 20px 0px 0px 0px;
}
div.mod-rounded-header div.header-1 {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	background: url(../images/module_rounded_grey_header_grey.png) 0 0 no-repeat;
}
div.mod-rounded-header div.header-2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/module_rounded_grey_header_grey.png) 100% -45px no-repeat;
}
div.mod-rounded-header div.header-3 {
	height: 40px;
	background: url(../images/module_rounded_grey_header_grey.png) 100% -90px repeat-x;
}
div.mod-rounded-header h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 40px;
	padding-left: 15px;
	line-height: 35px;
	text-shadow: 0 0 0.1em #fff, 0 0 0.1em #fff, 0 0 0.1em #fff;
	overflow: hidden;
}
div.mod-rounded-header h3.header span.icon {
	top: 2px;
}
/* * module: rounded-h z wykorzystaniem rounded */
div.mod-rounded-h div.box-t1 {
	background: url(../images/custom/module-rounded-h.png) 0 0 no-repeat;
}
div.mod-rounded-h div.box-t2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/custom/module-rounded-h.png) 100% -50px no-repeat;
}
div.mod-rounded-h div.box-t3 {
	height: 45px;
	background: url(../images/custom/module-rounded-h.png) 0 -100px repeat-x;
}
div.mod-rounded-h div.box-1 {
	border: none;
	background:  url(../images/custom/module-rounded-br.png) 0 0px repeat-y;
	overflow: hidden;
	color: #646464;
}
div.mod-rounded-h div.box-2 {
	padding: 0px 18px 0px 18px;
	background: url(../images/custom/module-rounded-br.png) 100% 0 repeat-y;
}
div.mod-rounded-h div.box-3 {
	padding: 0px 0px 0px 0px;
	background: url(../images/custom/module-rounded-bg.png) 0 0 repeat;
	border: none;
	overflow: hidden;
}
div.mod-rounded-h div.box-b1 {
	background: url(../images/custom/module-rounded.png) 0 -75px no-repeat;
}
div.mod-rounded-h div.box-b2 {
	padding: 0px 20px 0px 20px;
	background: url(../images/custom/module-rounded.png) 100% -100px no-repeat;
}
div.mod-rounded-h div.box-b3 {
	border: none;
	height: 20px;
	background: url(../images/custom/module-rounded.png) 100% -125px repeat-x;
}

/* z wykorzystaniem głównej ramki z cieniem*

div.mod-rounded-h div.box-1 {
  padding: 0px 0px 0px 14px;
  border: none;
	background:   url(../images/custom/rama-tresci-brzegi.png) 0 0 repeat-y;
}
div.mod-rounded-h div.box-2 {
  border: none;
	padding: 0px 43px 0px 21px;
	background: url(../images/custom/rama-tresci-brzegi.png) 100% 0% repeat-y;
}
div.mod-rounded-h div.box-3 {
  border: none;
	background: url(../images/custom/ramka-tresci_bg.png)  0 repeat;
}
div.mod-rounded-h div.box-b1 {
	background: url(../images/custom/rama-tresci.png) 0 -111px no-repeat;
}
div.mod-rounded-h div.box-b2 {
  border: none;
	padding: 0px 100px 0px 100px;
	background:  url(../images/custom/rama-tresci.png) 100% -217px no-repeat;
}
div.mod-rounded-h div.box-b3 {
  border: none;
	height: 47px;
	background:  url(../images/custom/rama-tresci.png) 0 -164px repeat-x;
}
 */


div.mod-rounded-h h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1;
	height: 35px;
	padding-left: 15px;
	line-height: 35px;
	text-shadow: 0 0 0.1em #fff;
	overflow: hidden;
}


div.mod-rounded-h h3.header span.icon {
	top: 2px;
}
div.mod-rounded-h em.box {
	background: #323232;
	border-color: #646464;
}
div.mod-rounded-h h1, div.mod-rounded-h h2, div.mod-rounded-h h3, div.mod-rounded-h h4, div.mod-rounded-h h5, div.mod-rounded-h h6 {
	color: #ffffff;
	text-shadow: none;
}








#toolbar .left .module {
	padding: 0px 10px 0px 10px;
	background: none;
	float: left;
}

#toolbar .right .module {
	padding: 0px 10px 0px 10px;
	background: none;
	float: right;
}


#date {
	padding: 0px 10px 0px 10px;
	background: none;
	float: left;
}

#toolbar .left {
	background: none;
	float: left;
        margin-left: 110px;
}

#toolbar .right {
	background: none;
	float: right;
        margin-right: 130px;
}
